<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;1,400&display=swap" rel="stylesheet">    <title>MyCv | Vcitor Ortiz</title>
</head>
<body>
<header class="container-header">
 <img class="img-avatar" src="https://i.ibb.co/18b6CM1/pefil.jp" alt="pefil">
    <h1 class="title-header">Victor Ortiz</h1>
    <h2 class="sub-title-header">desarrollador web fullstack</h2>
</header>
<main>
    <article>
        <section>About</section>
        <section>formation</section>
        <section>contact</section>
    </article>

    <aside>
        <section>skils</section>
        <section>experience 1</section>
        <section>experience 2</section>
        <section>experience 3</section>
        <section>experience 4</section>
    </aside>
</main>

<footer>

</footer>
</body>
</html>